WordPress Zero Spam Plugin SQL Injection Vulnerability

Bugtraq ID: 92613
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 24 2016 12:00AM
Updated: Aug 24 2016 12:00AM
Credit: Werner Alsemgeest
Vulnerable: WordPress Zero Spam 2.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus